CVE-2016-1203: NetMove SaAT Netizen security bypass

2016-05-19T00:00:00
ID CVE-2016-1203
Type cve
Reporter NVD
Modified 2016-05-19T00:00:00

Description

NetMove SaAT Netizen could allow a remote attacker to bypass security restrictions, caused by the failure to properly verify downloaded installation and update files. An attacker could exploit this vulnerability using man-in-the-middle techniques to download and execute arbitrary files.